drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/python3.10/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pluggy-1.2.0-py3.10.egg-info/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy-1.2.0-py3.10.egg-info/PKG-INFO
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy-1.2.0-py3.10.egg-info/SOURCES.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy-1.2.0-py3.10.egg-info/dependency_links.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy-1.2.0-py3.10.egg-info/requires.txt
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy-1.2.0-py3.10.egg-info/top_level.txt
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pluggy/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__init__.py
drwxr-xr-x	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/__init__.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/__init__.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_callers.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_callers.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_hooks.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_hooks.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_manager.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_manager.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_result.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_result.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_tracing.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_tracing.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_version.cpython-310.opt-1.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/__pycache__/_version.cpython-310.pyc
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/_callers.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/_hooks.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/_manager.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/_result.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/_tracing.py
-rw-r--r--	root/root	usr/lib/python3.10/site-packages/pluggy/_version.py
